/*     176279 : ブランク      */
.solid_line__176279__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176279__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176279__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176279__ {height:50px}
}

/*     176280 : タイトルテキスト      */
.title__176280__ {font-size:0}
.title__176280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176280__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176280__.style_top p {padding-top:10px}
.title__176280__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176280__.style_right p {padding-right:14px}
.title__176280__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176280__.style_bottom p {padding-bottom:12px}
.title__176280__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176280__.style_left p {padding-left:14px}
.title__176280__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176280__.style_circle1 p {padding-left:18px}
.title__176280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176280__.style_circle2 p {padding-left:18px}
.title__176280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176280__ p {font-size:36px}
	.title__176280__.style_top p:before {width:36px}
	.title__176280__.style_right p:before {height:36px}
	.title__176280__.style_bottom p:before {width:36px}
	.title__176280__.style_left p:before {height:36px}
}

/*     176281 : 実線      */
.solid_line__176281__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176281__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176281__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176281__ {height:20px}
}

/*     176282 : タイトルテキスト      */
.title__176282__ {font-size:0}
.title__176282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176282__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176282__.style_top p {padding-top:10px}
.title__176282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176282__.style_right p {padding-right:14px}
.title__176282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176282__.style_bottom p {padding-bottom:12px}
.title__176282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176282__.style_left p {padding-left:14px}
.title__176282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176282__.style_circle1 p {padding-left:18px}
.title__176282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176282__.style_circle2 p {padding-left:18px}
.title__176282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176282__ p {font-size:24px}
	.title__176282__.style_top p:before {width:24px}
	.title__176282__.style_right p:before {height:24px}
	.title__176282__.style_bottom p:before {width:24px}
	.title__176282__.style_left p:before {height:24px}
}

/*     176283 : 画像（モバイル/ PC出力区分）      */
.img__176283__ {max-width:100%}
.img__176283__ * {box-sizing:border-box}
.img__176283__ a {display:block;vertical-align:top}
.img__176283__ img {vertical-align:top}
.img__176283__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__176283__ .img_m {display:none;}
	.img__176283__ .img_pc {display:block;}
	.img__176283__ .img_pc img {width:px;}
}

/*     176287 : タイトルテキスト      */
.title__176287__ {font-size:0}
.title__176287__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176287__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176287__.style_top p {padding-top:10px}
.title__176287__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176287__.style_right p {padding-right:14px}
.title__176287__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176287__.style_bottom p {padding-bottom:12px}
.title__176287__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176287__.style_left p {padding-left:14px}
.title__176287__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176287__.style_circle1 p {padding-left:18px}
.title__176287__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176287__.style_circle2 p {padding-left:18px}
.title__176287__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176287__ p {font-size:24px}
	.title__176287__.style_top p:before {width:24px}
	.title__176287__.style_right p:before {height:24px}
	.title__176287__.style_bottom p:before {width:24px}
	.title__176287__.style_left p:before {height:24px}
}

/*     176288 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176288__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176288__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176288__ ul li:first-child {margin-top:0}
.text_list__176288__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__176288__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__176288__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176288__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176288__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176288__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176288__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176288__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176288__ ul li {font-size:15px}
}

/*     176284 : タイトルテキスト      */
.title__176284__ {font-size:0}
.title__176284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176284__.style_top p {padding-top:10px}
.title__176284__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176284__.style_right p {padding-right:14px}
.title__176284__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176284__.style_bottom p {padding-bottom:12px}
.title__176284__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176284__.style_left p {padding-left:14px}
.title__176284__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176284__.style_circle1 p {padding-left:18px}
.title__176284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176284__.style_circle2 p {padding-left:18px}
.title__176284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176284__ p {font-size:24px}
	.title__176284__.style_top p:before {width:24px}
	.title__176284__.style_right p:before {height:24px}
	.title__176284__.style_bottom p:before {width:24px}
	.title__176284__.style_left p:before {height:24px}
}

/*     176285 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176285__ ul li:first-child {margin-top:0}
.text_list__176285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__176285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__176285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176285__ ul li {font-size:15px}
}

/*     176286 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176286__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176286__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176286__ ul li:first-child {margin-top:0}
.text_list__176286__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176286__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__176286__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176286__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176286__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176286__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176286__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176286__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176286__ ul li {font-size:15px}
}

/*     176289 : タイトルテキスト      */
.title__176289__ {font-size:0}
.title__176289__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176289__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__176289__.style_top p {padding-top:10px}
.title__176289__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176289__.style_right p {padding-right:14px}
.title__176289__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176289__.style_bottom p {padding-bottom:12px}
.title__176289__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176289__.style_left p {padding-left:14px}
.title__176289__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176289__.style_circle1 p {padding-left:18px}
.title__176289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176289__.style_circle2 p {padding-left:18px}
.title__176289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176289__ p {font-size:24px}
	.title__176289__.style_top p:before {width:24px}
	.title__176289__.style_right p:before {height:24px}
	.title__176289__.style_bottom p:before {width:24px}
	.title__176289__.style_left p:before {height:24px}
}

/*     176290 : 番号型リスト      */
.text_list__176290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176290__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176290__ ul li:first-child {margin-top:0}
.text_list__176290__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__176290__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__176290__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__176290__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__176290__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__176290__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176290__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__176290__.s_size_300 i {border-width:2px}
.text_list__176290__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__176290__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__176290__ ul li {font-size:15px}
}

/*     176291 : タイトルテキスト      */
.title__176291__ {font-size:0}
.title__176291__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176291__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176291__.style_top p {padding-top:10px}
.title__176291__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176291__.style_right p {padding-right:14px}
.title__176291__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176291__.style_bottom p {padding-bottom:12px}
.title__176291__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176291__.style_left p {padding-left:14px}
.title__176291__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176291__.style_circle1 p {padding-left:18px}
.title__176291__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176291__.style_circle2 p {padding-left:18px}
.title__176291__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176291__ p {font-size:24px}
	.title__176291__.style_top p:before {width:24px}
	.title__176291__.style_right p:before {height:24px}
	.title__176291__.style_bottom p:before {width:24px}
	.title__176291__.style_left p:before {height:24px}
}

/*     176292 : ボタン      */
.button__176292__ {font-size:0}
.button__176292__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176292__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__176292__ a {font-size:20px}
}

